Bug 123161 - Manager List of classes should show class version as well
Summary: Manager List of classes should show class version as well
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: Web Application   
(Show other bugs)
Version: 2.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Luke Meyer
QA Contact: Bowe Strickland
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-13 13:32 UTC by Bowe Strickland
Modified: 2007-04-18 17:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-02 22:41:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bowe Strickland 2004-05-13 13:32:22 UTC
When managers's are viewing the class summary list, the class
version should be tabled as well.


Note You need to log in before you can comment on or make changes to this bug.